{
  "productionMode": false,
  "eagerServerLoad": false,
  "npmFolder": "C:\\Users\\Akivk0\\Documents\\!ВУЗ\\3-ий курс, 2-ой семестр\\Java\\Решение\\lab31",
  "node.version": "v20.11.1",
  "node.download.root": "https://nodejs.org/dist/",
  "frontendFolder": "C:\\Users\\Akivk0\\Documents\\!ВУЗ\\3-ий курс, 2-ой семестр\\Java\\Решение\\lab31\\frontend",
  "connect.javaSourceFolder": "C:\\Users\\Akivk0\\Documents\\!ВУЗ\\3-ий курс, 2-ой семестр\\Java\\Решение\\lab31\\src\\main\\java",
  "javaResourceFolder": "C:\\Users\\Akivk0\\Documents\\!ВУЗ\\3-ий курс, 2-ой семестр\\Java\\Решение\\lab31\\src\\main\\resources",
  "connect.applicationProperties": "C:\\Users\\Akivk0\\Documents\\!ВУЗ\\3-ий курс, 2-ой семестр\\Java\\Решение\\lab31\\src\\main\\resources\\application.properties",
  "connect.openApiFile": "C:\\Users\\Akivk0\\Documents\\!ВУЗ\\3-ий курс, 2-ой семестр\\Java\\Решение\\lab31\\target\\generated-resources\\openapi.json",
  "project.frontend.generated": "C:\\Users\\Akivk0\\Documents\\!ВУЗ\\3-ий курс, 2-ой семестр\\Java\\Решение\\lab31\\frontend\\generated",
  "pnpm.enable": false,
  "bun.enable": false,
  "require.home.node": false,
  "build.folder": "target"
}
